packages/crowd.git
5 years ago- skip dirty hack. It breaks crowd. It just won't work with confluence until master
pawelz [Sat, 29 May 2010 15:38:12 +0000 (15:38 +0000)]
- skip dirty hack. It breaks crowd. It just won't work with confluence until
  Atlassian provides real solution.

Changed files:
    crowd.spec -> 1.5

5 years ago- typo
pawelz [Sat, 29 May 2010 13:25:47 +0000 (13:25 +0000)]
- typo

Changed files:
    crowd.spec -> 1.4

5 years ago- install jta jar
pawelz [Sat, 29 May 2010 13:25:24 +0000 (13:25 +0000)]
- install jta jar

Changed files:
    crowd.spec -> 1.3

5 years ago- ugly workaround for
pawelz [Sat, 29 May 2010 13:19:41 +0000 (13:19 +0000)]
- ugly workaround for
  http://confluence.atlassian.com/pages/viewpage.action?pageId=208962752

Changed files:
    crowd.spec -> 1.2

5 years ago- initial PLD release
pawelz [Sat, 29 May 2010 12:47:14 +0000 (12:47 +0000)]
- initial PLD release

Changed files:
    crowd-init.properties -> 1.1
    crowd.spec -> 1.1
    tomcat-context.xml -> 1.1

This page took 0.05773 seconds and 4 git commands to generate.